body {
		font-size: 10px;
		color: #ffffff;
 		font-weight: normal; 	 
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		margin-top: 0px; 
		margin-left: 0px; 		
		margin-bottom: 0px;		
		padding: 0px;
		background-color: #cccccc;
		background-image: url(images/bg.gif);
		}

.body {
	color: #ffffff;
	font-size: 10px;
	line-height: 140%; 
	font-weight: normal; 	 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
}


h1 {
  	color: #ffffff;
	font-size: 18px;
	line-height: 130%; 
	font-weight: normal; 	 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	margin-top: 16px;
	margin-bottom: 14px;
	margin-left: 12px;
}

.nav {
	color: #F79201;
	font-size: 10px;
	line-height: 140%; 
	font-weight: strong; 	 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.text {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; font-style: normal; 
	font-weight: normal
}

.title {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 15px; 
	font-style: strong; 
	font-weight: normal}

.menu {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #F79201; TEXT-DECORATION: none
}
A.menu:Link {
FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #F79201; TEXT-DECORATION: none;
}
A.menu:Visited {
FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #F79201; TEXT-DECORATION: none;
}
A.menu:Hover {
FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #F9B71E; text-decoration: underline;
}

A:link {
	FONT-WEIGHT: normal; COLOR: #ffffff; TEXT-DECORATION: underline
}
A:visited {
	FONT-WEIGHT: normal; COLOR: #ffffff; TEXT-DECORATION: underline
}
A:hover {
	FONT-WEIGHT: normal; COLOR: #F9B71E; TEXT-DECORATION: none
}


